Contents

# Fix Function

enta gatii itergaa himannoo lakkofsaa entaa lakkofsaa keessaa balleessuun deebisi.

### Syntax:

Fix (Expression)

### Return type:

Double

### Parameters:

Himanoo: Himanoo lakkoofsa gatii itergaa deebisuu barbaadde.

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

    Sub ExampleFix
        Print Fix(3.14159) REM returns 3.
        Print Fix(0) REM returns 0.
        Print Fix(-3.14159) REM returns -3.
    End Sub

Matadureewwan Walfakkatan

Int Function

Frac Function

Please support us!